C
C$Id$
C
      LOGICAL       PASTWO, PASORT, PASDIP, PASONE, PASRES, PASREL,
     *              PASDPR, PASCRS, PASCZR, PASCTR, PASCRL, PASMAG,
     *              PASAAT, PASRTR, PASLRS, PASTRP, PASLNR, PASEXC
      COMMON /PAST/ PASTWO, PASORT, PASDIP, PASONE, PASRES, PASREL,
     *              PASDPR, PASCRS, PASCZR, PASCTR, PASCRL, PASMAG,
     *              PASAAT, PASRTR, PASLRS, PASTRP, PASLNR, PASEXC
C
C     We also need to keep a copy of /PAST/
C
